Buteo::StoragePluginLoader Class Referenceabstract

Base class for storage plugin loaders. More...

`#include <StoragePluginLoader.h>`

Inheritance diagram for Buteo::StoragePluginLoader:

## Public Member Functions

virtual StoragePlugin * | createPlugin (const QString &aPluginName)=0

## Detailed Description

Base class for storage plugin loaders.

The documentation for this class was generated from the following file:

- StoragePluginLoader.h